data:extend(
{
	--recipe	
	{type = "recipe", name = "yice_gift_a11_recipe", energy_required = 3.0, enabled = "true", ingredients = {{"copper-plate", 1},}, result = "yice_a11", group = "yice", order = "a1",	result_count = 1,},	
	{type = "recipe", name = "yice_gift_b11_recipe", energy_required = 3.0, enabled = "true", ingredients = {{"copper-plate", 1},}, result = "yice_b11", group = "yice", order = "a2",	result_count = 1,},	
	{type = "recipe", name = "yice_gift_a22_recipe", energy_required = 3.0, enabled = "true", ingredients = {{"copper-plate", 1},}, result = "yice_a22", group = "yice", order = "a3",	result_count = 1,},	
	{type = "recipe", name = "yice_gift_b22_recipe", energy_required = 3.0, enabled = "true", ingredients = {{"copper-plate", 1},}, result = "yice_b22", group = "yice", order = "a4",	result_count = 1,},	

	{type = "item",name = "yice_a11",icon = "__YICE__/graphics/entity/store/yice_a11_icon.png",flags = {"goes-to-quickbar"},group = "yice",place_result = "yice_a11",stack_size = 30, default_request_amount = 5,},
	{type = "item",name = "yice_b11",icon = "__YICE__/graphics/entity/store/yice_b11_icon.png",flags = {"goes-to-quickbar"},group = "yice",place_result = "yice_b11",stack_size = 30, default_request_amount = 5,},
	{type = "item",name = "yice_a22",icon = "__YICE__/graphics/entity/store/yice_a22_icon.png",flags = {"goes-to-quickbar"},group = "yice",place_result = "yice_a22",stack_size = 30, default_request_amount = 5,},
	{type = "item",name = "yice_b22",icon = "__YICE__/graphics/entity/store/yice_b22_icon.png",flags = {"goes-to-quickbar"},group = "yice",place_result = "yice_b22",stack_size = 30, default_request_amount = 5,},
	
	{
		type = "container",
		name = "yice_a11",
		icon = "__YICE__/graphics/entity/store/yice_a11_icon.png",
		flags = {"placeable-neutral", "player-creation"},
		open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
		close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
		minable = {mining_time = 1, result = "yice_a11"},
		max_health = 100,
		corpse = "small-remnants",
		resistances = {{type = "physical",percent = 20,},{type = "fire",percent = 50,}},
		collision_box = {{-0.4, -0.4}, {0.4, 0.4}},
		selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
		fast_replaceable_group = "container-small",
		inventory_size = 1,
		picture =
		{
			filename = "__YICE__/graphics/entity/store/y-c11.png",
			priority = "high",
			width = 48,
			height = 48,
			shift = {0.1875, -0.094},
		},	
	},

	{
		type = "container",
		name = "yice_b11",
		icon = "__YICE__/graphics/entity/store/yice_b11_icon.png",
		flags = {"placeable-neutral", "player-creation"},
		open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
		close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
		minable = {mining_time = 1, result = "yice_b11"},
		max_health = 100,
		corpse = "small-remnants",
		resistances = {{type = "physical",percent = 20,},{type = "fire",percent = 50,}},
		collision_box = {{-0.4, -0.4}, {0.4, 0.4}},
		selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
		fast_replaceable_group = "container-small",
		inventory_size = 1,
		picture =
		{
			filename = "__YICE__/graphics/entity/store/y-lc11.png",
			priority = "high",
			width = 48,
			height = 48,
			shift = {0.1875, -0.094},
		},	
	},
	
	{
		type = "container",
		name = "yice_a22",
		icon = "__YICE__/graphics/entity/store/yice_a22_icon.png",
		flags = {"placeable-player", "player-creation"},
		minable = {hardness = 0.2, mining_time = 0.5, result = "yice_a22"},
		max_health = 100,
		corpse = "small-remnants",
		resistances = {{type = "physical",percent = 50,},{type = "fire",percent = 50,}},
		collision_box = {{-0.7, -0.7}, {0.7, 0.7}},
		selection_box = {{-1.0, -1.0}, {1.0, 1.0}},		
		fast_replaceable_group = "container",
		inventory_size = 2,		
		open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
		close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
		vehicle_impact_sound =  { filename = "__base__/sound/car-metal-impact.ogg", volume = 0.65 },
		picture =
		{
			filename = "__YICE__/graphics/entity/store/y-pc22.png",
			priority = "extra-high",
			width = 96,
			height = 96,
			shift = {0.5, -0.25}
		},		
	},
	
	{
		type = "container",
		name = "yice_b22",
		icon = "__YICE__/graphics/entity/store/yice_b22_icon.png",
		flags = {"placeable-player", "player-creation"},
		minable = {hardness = 0.2, mining_time = 0.5, result = "yice_b22"},
		max_health = 100,
		corpse = "small-remnants",
		resistances = {{type = "physical",percent = 50,},{type = "fire",percent = 50,}},
		collision_box = {{-0.7, -0.7}, {0.7, 0.7}},
		selection_box = {{-1.0, -1.0}, {1.0, 1.0}},		
		fast_replaceable_group = "container",
		inventory_size = 2,		
		open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
		close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
		vehicle_impact_sound =  { filename = "__base__/sound/car-metal-impact.ogg", volume = 0.65 },
		picture =
		{
			filename = "__YICE__/graphics/entity/store/y-rc22.png",
			priority = "extra-high",
			width = 96,
			height = 96,
			shift = {0.5, -0.25}
		},		
	},
	
})